.contentWrapper{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* height: fit-content; */
    /* width: fit-content; */
}
.mainWrapper{
    position: relative;
    /* height: 300vh;
    width: 100vw; */
}
.header{
    text-align: center;
    font-size: 24px;
    padding: 1rem;
}
table{
    border-collapse: collapse;
}
 .tableHeader, td{
    border: 1px solid;
    padding: .5rem 1rem;
  }
  .btn{
    padding: 0.5rem 1rem;

  }
  .update{
    padding: 0.4rem 1rem;
    border: none;
    border-radius: 5px;
    background-color: rgb(33, 33, 127);
    color: white;
    transition: all 0.3s ease-in-out;
}
.update:hover{
    background-color: rgb(98, 98, 215);
    cursor: pointer;
}
.delete{
    border-radius: 5px;
      border: none;
    padding: 0.4rem 1rem;
    transition: all 0.3s ease-in-out;
    background-color: rgb(179, 23, 41);
    color: white
  }
  .delete:hover{
    background-color: rgb(240, 120, 134);
    cursor: pointer;
}

.updatePopUp {
  z-index: 1000;
  position: absolute;
  border-radius: 30px;
  top: 50%;
  left: 50%;
  display: none;
  transform: translate(-50%, -50%);
  background-color: rgb(201, 197, 198);
  padding: 5% 5%;
}

.updatePopUp h2{
  text-align: center;

}
.input{
  display: flex;
  flex-direction: column;
  width: 20vw;
}

.input input{
  padding:.6rem 1rem;
  margin-bottom: 1rem;
  width: 100%;
}

.close{
  position: absolute;
  top: 2rem; 
  right: 2rem;
}
.submitWrapper{
  display: flex;
  justify-content: center;
  margin-top: 1rem;
}
.updateBtn{
  border: none;
  border-radius: 5px;
  padding: 0.6rem 3rem;
  color: white;
  background-color: rgb(33, 33, 127);
  transition: 0.3s all ease-in-out
}

.updateBtn:hover{
  cursor: pointer;
  background-color: rgb(98, 98, 215);
}
#popupToggle{
  display: none;
}
#popupToggle:checked~.updatePopUp{
  display: block;
  
}